.rui-empty {
  display: flex;
  flex-direction: column;
  color: var(--state-color-mute);
  cursor: default;
  gap: var(--spacer-default);
  place-items: center center;
  text-align: center;

  &__icon {
    flex: none;
  }

  &__actions {
    text-align: center;
  }

  &--inline {
    flex-direction: row;
    text-align: inherit;

    .rui-empty__actions {
      margin-top: 0;
    }
  }
}
